<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work 5</title>
    <link rel="stylesheet" href="./style/style.css" />
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500&family=Oswald:wght@200;400&display=swap"
    rel="stylesheet">
</head>
<body>
        <div class="wrapper">
            <div class="container">
                <div class="main">
                    <div class="header">
                        <div class="logo"></div>
                        <div class="menu_gamburger">
                            <div></div>
                            <div></div>
                            <div></div>
                        </div>
                    </div>
                    <div class="caption">РЕАЛИЗУЕМ КРУПНЕЙШИЕ<br>
                    ПРОЕКТЫ В Украине</div>
                    <div class="clarification">стадионы, газопроводы, мосты, дамбы</div>
                    <div class="adv">
                        <div class="item">
                            <div class="title">26</div>
                            <div class="subtitle">лет</div>
                            <div class="descr">на рынке</div>
                        </div>
                        <div class="item">
                            <div class="title">26</div>
                            <div class="subtitle">лет</div>
                            <div class="descr">на рынке</div>
                        </div>
                        <div class="item">
                            <div class="title">26</div>
                            <div class="subtitle">лет</div>
                            <div class="descr">на рынке</div>
                        </div>
                        <div class="item">
                            <div class="title">26</div>
                            <div class="subtitle">лет</div>
                            <div class="descr">на рынке</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="proj_title">НАШИ САМЫЕ БОЛЬШИЕ ПРОЕКТЫ</div>
            <div class="projects">
                <div class="item">
                    <div class="pic"></div>
                    <div class="line"></div>
                    <div class="title"> Арена</div>
                    <div class="descr">Мы сделали самую красивую арену в<br> 
                        Европе. Это открытие стало для нас <br>
                        прорывной точкой для разивтия на <br>
                        следующие десятилетия. Мы очень рады <br>
                        данному явлению.</div>
                </div>
                <div class="item">
                    <div class="pic"></div>
                    <div class="line"></div>
                    <div class="title"> Арена</div>
                    <div class="descr">Мы сделали самую красивую арену в<br>
                        Европе. Это открытие стало для нас <br>
                        прорывной точкой для разивтия на <br>
                        следующие десятилетия. Мы очень рады <br>
                        данному явлению.</div>
                </div>
                <div class="item">
                    <div class="pic"></div>
                    <div class="line"></div>
                    <div class="title"> Арена</div>
                    <div class="descr">Мы сделали самую красивую арену в<br>
                        Европе. Это открытие стало для нас <br>
                        прорывной точкой для разивтия на <br>
                        следующие десятилетия. Мы очень рады <br>
                        данному явлению.</div>
                </div>
            </div>           
        </div>
        <div class="foot">
            <a class="button" href="#">&#9993 ВАШ ЗАПРОС</a>
            <div class="title">САМЫЕ УМНЫЕ ПРОЕКТЫ</div>
            <div class="desc">РЕАЛИЗУЕМ САМЫЕ СМЕЛЫЕ РЕШЕНИЯ</div>
        </div>
</body>
</html>